> ## Documentation Index
> Fetch the complete documentation index at: https://help.launcheshq.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Credits



## OpenAPI

````yaml https://api.launcheshq.com/openapi.json get /api/payments/credits
openapi: 3.1.0
info:
  title: LaunchHub API
  version: 1.0.0
servers: []
security: []
paths:
  /api/payments/credits:
    get:
      tags:
        - payments
      summary: List Credits
      operationId: list_credits_api_payments_credits_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema: {}
      security:
        - HTTPBearer: []
components:
  securitySchemes:
    HTTPBearer:
      type: http
      scheme: bearer

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.